Subject: Re: traduction de l'introduction

From: "Ludovic Sardain" <[email-masked]>
Date: Thu, 14 Dec 2006 01:07:31 +0100

Avec un peu de retard, je te remercie Valentin pour toutes ces
corrections. Je les ai intégrées à la nouvelle version de
l'introduction que je joint en pièce jointe.

John, tu as fait du bon travail, et c'est vraiment une bonne nouvelle
que de voir le tutoriel en français sur le site de Lilypond.
Champagne. Merci beaucoup. Te serait-il possible d'ajouter cette
introduction quand elle aura été relue? Je suis preneur aussi
d'informations sur git. Peut-être qu'un tutoriel du traducteur serait
nécéssaire?

Merci encore et à bientôt

Ludovic

Le 24/11/06, Valentin Villenave<[email-masked]> a écrit :
> Bravo pour le boulot.
>
> Je suis nouveau sur la liste française, mais je vais quand même jouer
> les inspecteurs des travaux finis :)
>
> "les impressions sont moins
> cher," : soit tu mets chères soit tu trouves une formule plus
> sophistiquée, du type "le coût des impressions a diminué"
>
> "qui les rends désagréables
> pour jouer." : pas de "s" à rend, et puis le "pour" gagnerait à être
> remplacé par "à".
>
> Tu tiens vraiment à ce pluriel : "les impressions" ? Moi ça ne
> m'impressionne (hihi) pas trop. L'impression en tant que généralité,
> oui ; mais au pluriel ça évoque plus le sens d'"états d'âmes" qu'autre
> chose non ?
>
> "commment LilyPond mime l'aspect traditionel." un "m" en trop, mais il
> manque un "n"
>
> "L'espacement devrait refleter cela" : un ptit accent, ça aiderait ?
>
> "notre oeil nous déçoit un peu;" un ptit espace avant le point
> virgule, et on serait moins déçus :) à ce propos, l'oeil nous "trompe"
> peut-être mais nous "déçoit"-il vraiment ?
>
> "l'exigence sur
> les détails typographiques peut paraître peu important." humhum,
> l'accord du féminin : "importantE".
>
> "belle, non seulement pour l'esthétique, " : héhéhé, c'est un peu
> pareil non ? J'aurais mis : "belle, non seulement pour des raisons
> esthétiques"
>
> "Le moins
> il en ont besoin pour lire, le plus" anglicisme. enlève tous les "le"
> et ce sera parfait.
> "meilleures performances" idem. Remplacer par "interprétations", par exemple.
>
> "un art subtile " : un "e" en trop
>
> "et de la rendre accessible" un "de en trop".
>
> "Nous avons accordé nos
> algorithmes, nos polices de caractères, et nos propriétés de logiciel
> pour produire des impressions qui retrouvent la qualité des vieilles
> éditions que nous aimons regarder, et sur lesquelles nous aimons
> jouer." oulalah, j'ai du mal à suivre là. Je te propose : "Nous avons
> harmonisé nos
> algorithmes, nos typographies, et nos fonctionnalités
> pour retrouver la qualité d'édition des anciennes
> partitions que nous aimons regarder et jouer."
> C'est un peu éloigné, mais ça sonne plus français non ?
>
> "Aussi bien informé que nous sommes," informéS que nous LE sommes.
>
> "continuelement" un ptit "n" manquant
>
> "Cette architecture comprends" un ptit "s" en trop
>
> "les objets graphiques ont tous les direction" : je propose "sont tous dirigés"
>
> "cela ne peut être fait uniquement qu'à partir" : triple négation. Je
> propose de virer le "uniquement".
>
> "un affaire de
> goût" manque un "e"
>
> "l'importance
> de la syntaxe est petit:" manque un espace avant les deux points,
> manque un "e" et puis c'est pas très beau. je propose de remplacer
> petit par "minime"
>
> "expérience sur comment condenser" euh... "expérience visant à condenser" ?
>
> A part ça, c'est du bon travail. Juste quelques babioles à améliorer
> éventuellement.
>
> A bientôt donc. Et merci à toi.
>
> Cordialement,
> Valentin Villenave.
>
>
>
> 2006/11/23, Ludovic Sardain <[email-masked]>:
> > Bonjour à tous,
> >
> > j'ai profité d'un voyage en train pour traduire l'introduction du
> > manuel en me basant sur la dernière version.
> >
> > Je vous l'envoie en fichier joint, afin que vous puissiez donner votre
> > avis et corriger les erreurs ou ce qui est mal dit.
> >
> > Ludovic
> >
> >
> > _______________________________________________
> > liste de diffusion lilypond-user-fr
> > [email-masked]
> > http://lists.gnu.org/mailman/listinfo/lilypond-user-fr
> >
> >
> >
> >
>

---

From: Jean-Yves Baudais <[email-masked]>
Date: Thu, 14 Dec 2006 09:42:01 +0100

Bonjour,

Ludovic Sardain a écrit :
> [...] Te serait-il possible d'ajouter cette

   Je n'ai que parcouru le texte sous un éditeur de texte alors je ne 
sais pas comment le compilateur traite tous les caractères et s'il y en 
a des actifs, mais il me semble qu'il y a des fautes de typographie : 
une espace fine insécable avant toute ponctuation haute, c.-à-d. avant 
un point d'interrogation, un double-point, un point virgule ou un point 
d'exclamation. À moins d'utiliser les réglages typographiques 
anglo-saxon, mais dans ce cas il faut écrire en anglais ;-).  Si le 
compilateur est LaTeX il faut utiliser "---" et non "--" pour les 
incises dans une phrase, c.-à-d. un tiret cadratin et non un demi-cadratin.
  Sinon quelques détails (c.-à-d. faute de frappe) :
- troisième paragraphe de la section  "What symbols to engrave?", pas 
d'espace après une parenthèse ouvrante,
- une espace avant la parentèse ouvrante, toujours dans la même section 
  "hampe (stem)" à la place de " hampe(stem)",
- certains termes anglais sont mis entre simple quote, est-ce que ça 
donne bien des guillemets français ? n'est-il pas préférable d'utiliser 
des doubles quotes ou mieux l'emphase (\emph sous LaTeX) ?
- ne serait-ce pas @LaTeX à la place de La@Tex (le logo latex n'est pas 
La\TeX) ? et les accolades ne sont pas nécessaire puisque c'est avant 
une virgule,
-  pas de majuscule après les deux-points, vers la fin du fichier "Une 
fois que vous êtes un utilisateur expérimenté, vous pouvez
utiliser le manuel comme référentiel: *I*l y a un index..."

--Jyb

---

From: "Ludovic Sardain" <[email-masked]>
Date: Thu, 14 Dec 2006 11:50:29 +0100

Bonjour,

merci pour cette relecture, je ne connais rien en typographie, et je
n'ai donc pas l'œil assez expert pour repérer toutes mes erreurs.
Pourrais-tu les corriger et soumettre un nouvelle version du fichier?

encore merci

Ludovic

---

From: Jean-Yves Baudais <[email-masked]>
Date: Thu, 14 Dec 2006 12:20:27 +0100

> Pourrais-tu les corriger et soumettre un nouvelle version du fichier?

   Pourquoi pas, mais il faudrait que j'ai le format de sortie et que je 
sache comment l'obtenir (c'est moi qui suis nul pour ça ;-) car les 
erreurs de typo ne peuvent être que dans le format de sortie --- même si 
on peut pressentir des choses dans le fichiers source...

--Jyb

PS : est-ce que les réglages d'envoi de la liste pourraient être tels 
que "répondre à" soit la liste et non l'expéditeur du message ?

---

From: Denis Bitouzé <[email-masked]>
Date: Thu, 14 Dec 2006 13:06:00 +0100

Le Thu, 14 Dec 2006 09:42:01 +0100
Jean-Yves Baudais <[email-masked]> a écrit :

> Si le 

Euh, hum, il me semble que ça n'est pas (peut-être plus) le cas en
typographie française. Cf. par exemple :

http://fr.wikipedia.org/wiki/Tiret
-- 
Denis

---

From: Jean-Yves Baudais <[email-masked]>
Date: Thu, 14 Dec 2006 14:27:48 +0100

> http://fr.wikipedia.org/wiki/Tiret

   Ben zut, j'aurais pris de mauvaise habitudes avec LaTeX !

--Jyb

---

From: John Mandereau <[email-masked]>
Date: Thu, 14 Dec 2006 22:57:55 +0100

> on peut pressentir des choses dans le fichiers source...

Il faut récupérer les sources de LilyPond et tout compiler. Rien que ça.

> que "répondre à" soit la liste et non l'expéditeur du message ?

Non, car les non-abonnés à la liste ne recevraient pas systématiquement
les réponses à leurs courriels -- il faudrait à chaque fois rajouter son
adresse à la main.

La fonction "répondre à tous" devrait dans tous les cas, que
l'expéditeur soit ou non abonné à la liste.

Sincères salutations
-- 
John Mandereau <[email-masked]>

---

From: John Mandereau <[email-masked]>
Date: Thu, 14 Dec 2006 23:15:57 +0100

> > d'informations sur git. Peut-être qu'un tutoriel du traducteur serait

Il existe déjà
http://lilypondwiki.tuxfamily.org/index.php?title=Translations_HOWTO
mais il ne donne pas de consignes spécifiques pour la documentation et
doit être mis à jour au sujet de git. Je m'en occuperai d'ici une à deux
semaines.

> incises dans une phrase, c.-à-d. un tiret cadratin et non un demi-cadratin.

Le compilateur de la documentation est Texinfo, qui peut produire une
sortie écran en texte brut (pages Info), une sortie HTML (la seule
utilisée à présent pour la doc francophone de LilyPond), et, à l'aide de
TeX, une sortie DVI (puis PDF).

> des doubles quotes ou mieux l'emphase (\emph sous LaTeX) ?

Dans le code source, n'hésitez pas à remplacer les guillemets ASCII
simples par des guillemets français en UTF-8 « » ou par @emph{TEXTE}

> La\TeX) ? et les accolades ne sont pas nécessaire puisque c'est avant 

D'après les pages Info de Texinfo, ce devrait être  @LaTeX{}
Il y a apparemment besoin des accolades (Texinfo n'est pas LaTeX).

Bien cordialement,